libzypp 17.38.15

jsonparser_p.cc File Reference
`#include "jsonparser_p.h"`
`#include <zypp-core/AutoDispose.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json
namespace | zypp::json::detail

## Functions
static bool | zypp::json::detail::isWhiteSpace (const char ch)

## Variables
constexpr std::string_view | zypp::json::detail::TOK_NAMES [Parser::Token::TOK_COUNT]